Bug 1120699 - [abrt] qemu-system-x86: validate_virt(): qemu-system-x86_64 killed by SIGABRT
Summary: [abrt] qemu-system-x86: validate_virt(): qemu-system-x86_64 killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: spice
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christophe Fergeau
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4264d013a41ab5bfa69f57426ae...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 13:45 UTC by Jozef Mlich
Modified: 2015-08-02 23:58 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-31 18:58:19 UTC


Attachments (Terms of Use)
File: backtrace (86.35 KB, text/plain)
2014-07-17 13:45 UTC, Jozef Mlich
no flags Details
File: cgroup (552 bytes, text/plain)
2014-07-17 13:45 UTC, Jozef Mlich
no flags Details
File: core_backtrace (70.51 KB, text/plain)
2014-07-17 13:45 UTC, Jozef Mlich
no flags Details
File: dso_list (14.14 KB, text/plain)
2014-07-17 13:45 UTC, Jozef Mlich
no flags Details
File: environ (99 bytes, text/plain)
2014-07-17 13:45 UTC, Jozef Mlich
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-17 13:45 UTC, Jozef Mlich
no flags Details
File: maps (77.27 KB, text/plain)
2014-07-17 13:45 UTC, Jozef Mlich
no flags Details
File: open_fds (8.21 KB, text/plain)
2014-07-17 13:45 UTC, Jozef Mlich
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2014-07-17 13:45 UTC, Jozef Mlich
no flags Details
File: var_log_messages (223 bytes, text/plain)
2014-07-17 13:45 UTC, Jozef Mlich
no flags Details

Description Jozef Mlich 2014-07-17 13:45:19 UTC
Version-Release number of selected component:
qemu-system-x86-1.6.2-6.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/bin/qemu-system-x86_64 -machine accel=kvm -name fedora19 -S -machine pc-i440fx-1.6,accel=kvm,usb=off -cpu SandyBridge -m 1024 -realtime mlock=off -smp 1,sockets=1,cores=1,threads=1 -uuid a7237195-bf9c-409c-abfc-442dda4672e5 -no-user-config -nodefaults -chardev socket,id=charmonitor,path=/var/lib/libvirt/qemu/fedora19.monitor,server,nowait -mon chardev=charmonitor,id=monitor,mode=control -rtc base=utc,driftfix=slew -global kvm-pit.lost_tick_policy=discard -no-hpet -no-shutdown -global PIIX4_PM.disable_s3=1 -global PIIX4_PM.disable_s4=1 -device ich9-usb-ehci1,id=usb,bus=pci.0,addr=0x5.0x7 -device ich9-usb-uhci1,masterbus=usb.0,firstport=0,bus=pci.0,multifunction=on,addr=0x5 -device ich9-usb-uhci2,masterbus=usb.0,firstport=2,bus=pci.0,addr=0x5.0x1 -device ich9-usb-uhci3,masterbus=usb.0,firstport=4,bus=pci.0,addr=0x5.0x2 -device virtio-serial-pci,id=virtio-serial0,bus=pci.0,addr=0x6 -drive file=/var/lib/libvirt/images/fedora19.qcow2,if=none,id=drive-virtio-disk0,format=qcow2 -device virtio-blk-pci,scsi=off,bus=pci.0,addr=0x7,drive=drive-virtio-disk0,id=virtio-disk0,bootindex=1 -netdev tap,fd=24,id=hostnet0,vhost=on,vhostfd=25 -device virtio-net-pci,netdev=hostnet0,id=net0,mac=52:54:00:5d:59:65,bus=pci.0,addr=0x3 -chardev socket,id=charchannel0,path=/var/lib/libvirt/qemu/channel/target/fedora19.org.qemu.guest_agent.0,server,nowait -device virtserialport,bus=virtio-serial0.0,nr=1,chardev=charchannel0,id=channel0,name=org.qemu.guest_agent.0 -chardev spicevmc,id=charchannel1,name=vdagent -device virtserialport,bus=virtio-serial0.0,nr=2,chardev=charchannel1,id=channel1,name=com.redhat.spice.0 -chardev pty,id=charconsole0 -device virtconsole,chardev=charconsole0,id=console0 -device usb-tablet,id=input0 -spice port=5900,addr=127.0.0.1,disable-ticketing,seamless-migration=on -device qxl-vga,id=video0,ram_size=67108864,vram_size=67108864,bus=pci.0,addr=0x2 -device intel-hda,id=sound0,bus=pci.0,addr=0x4 -device hda-duplex,id=sound0-codec0,bus=sound0.0,cad=0 -chardev spicevmc,id=charredir0,name=usbredir -device usb-redir,chardev=charredir0,id=redir0 -chardev spicevmc,id=charredir1,name=usbredir -device usb-redir,chardev=charredir1,id=redir1 -chardev spicevmc,id=charredir2,name=usbredir -device usb-redir,chardev=charredir2,id=redir2 -chardev spicevmc,id=charredir3,name=usbredir -device usb-redir,chardev=charredir3,id=redir3 -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x8
crash_function: spice_logv
executable:     /usr/bin/qemu-system-x86_64
kernel:         3.15.4-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            107

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 spice_logv at log.c:109
 #3 spice_log at log.c:123
 #4 validate_virt at red_memslots.c:65
 #5 get_virt at red_memslots.c:117
 #6 red_get_data_chunks_ptr at red_parse_qxl.c:107
 #7 red_get_data_chunks at red_parse_qxl.c:137
 #8 red_get_image at red_parse_qxl.c:458
 #9 red_get_copy_ptr at red_parse_qxl.c:591
 #10 red_get_native_drawable at red_parse_qxl.c:968
 #11 red_get_drawable at red_parse_qxl.c:1106

Potential duplicate: bug 922437

Comment 1 Jozef Mlich 2014-07-17 13:45:23 UTC
Created attachment 918708 [details]
File: backtrace

Comment 2 Jozef Mlich 2014-07-17 13:45:24 UTC
Created attachment 918709 [details]
File: cgroup

Comment 3 Jozef Mlich 2014-07-17 13:45:26 UTC
Created attachment 918710 [details]
File: core_backtrace

Comment 4 Jozef Mlich 2014-07-17 13:45:28 UTC
Created attachment 918711 [details]
File: dso_list

Comment 5 Jozef Mlich 2014-07-17 13:45:29 UTC
Created attachment 918712 [details]
File: environ

Comment 6 Jozef Mlich 2014-07-17 13:45:30 UTC
Created attachment 918713 [details]
File: limits

Comment 7 Jozef Mlich 2014-07-17 13:45:33 UTC
Created attachment 918714 [details]
File: maps

Comment 8 Jozef Mlich 2014-07-17 13:45:34 UTC
Created attachment 918715 [details]
File: open_fds

Comment 9 Jozef Mlich 2014-07-17 13:45:35 UTC
Created attachment 918716 [details]
File: proc_pid_status

Comment 10 Jozef Mlich 2014-07-17 13:45:37 UTC
Created attachment 918717 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:23:31 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Cole Robinson 2015-05-31 18:58:19 UTC
Only 1 faf hit, and f20 is EOL, so just closing


Note You need to log in before you can comment on or make changes to this bug.